View Issue Details

IDProjectCategoryView StatusLast Update
0001552Far ManagerPanel.Treepublic2011-08-06 20:09
ReporterYurkaMAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version 
Target VersionFixed in Version3.0 
Summary0001552: elevated privilaged over rdp
Descriptionusing far over rdp far requires uac if you press alt+f1/f2. bug tracked on the latest stable release so on
TagsNo tags attached.
Build2131

Activities

alexy

2010-10-16 22:35

administrator   bugnote:0005918

А как то по человечески проблему описать нельзя?

Px

2010-10-17 04:01

reporter   bugnote:0005919

Возможно он при заходе по rdp мапит все локальные диски, в том числе и оптику, тогда источник проблемы очевиден
Но вообще нужны подробности...

DrKnS

2010-10-17 11:11

administrator   bugnote:0005920

http://forum.farmanager.com/viewtopic.php?p=68157#p68157

Issue History

Date Modified Username Field Change
2010-10-16 20:48 YurkaM New Issue
2010-10-16 22:35 alexy Note Added: 0005918
2010-10-17 04:01 Px Note Added: 0005919
2010-10-17 11:11 DrKnS Note Added: 0005920
2011-08-06 20:09 DrKnS Build => 2131
2011-08-06 20:09 DrKnS Status new => closed
2011-08-06 20:09 DrKnS Assigned To => DrKnS
2011-08-06 20:09 DrKnS Resolution open => fixed
2011-08-06 20:09 DrKnS Fixed in Version => 3.0